%define ver	6.0
%define rel	1
%define prefix	/usr
%define name	Propaganda

Name: %name
Version: %ver
Release: %rel
Copyright: LGPL
Group: Applications/Multimedia
Source0: %{name}-1.tar.gz
Source1: %{name}-2.tar.gz
Source2: %{name}-3.tar.gz
Source3: %{name}-4.tar.gz
Source4: %{name}-5.tar.gz
Source5: %{name}-6.tar.gz
Source6: README.%{name}
BuildArchitectures: noarch
Summary: Desktop Background Images.
URL: http://propaganda.themes.org/
Packager: Craig Kattner <ckattner@sun.iwu.edu>
BuildRoot:/var/tmp/%{name}-%{ver}-root
Docdir: %{prefix}/doc

%description
This is a GPLed set of desktop images.

%prep
rm -rf $RPM_BUILD_DIR/%{name}-%{ver}

%setup -c %{name}-%{ver} -T
cp %{SOURCE6} $RPM_BUILD_DIR/%{name}-%{ver}

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{prefix}/share/pixmaps/backgrounds
cd $RPM_BUILD_ROOT%{prefix}/share/pixmaps/backgrounds
tar xzf %{SOURCE0}
tar xzf %{SOURCE1}
tar xzf %{SOURCE2}
tar xzf %{SOURCE3}
tar xzf %{SOURCE4}
tar xzf %{SOURCE5}
cp $RPM_BUILD_ROOT%{prefix}/share/pixmaps/backgrounds/Propaganda/README* $RPM_BUILD_DIR/%{name}-%{ver}

%clean
rm -rf $RPM_BUILD_DIR/%{name}-%{ver}

%files
%defattr(-, root, root)
%doc README*
%{prefix}/share/pixmaps/backgrounds/Propaganda/Vol*

